libzypp 17.38.5

zyppng::detail::LiftImpl< LiftedFun, T1, T2, typename > Struct Template Reference

`#include <zypp-core/ng/pipelines/lift.h>`

## Static Public Member Functions
static auto | execute (LiftedFun fun, std::pair< T1, T2 > &&data)

## Detailed Description

template<typename LiftedFun, typename T1, typename T2, typename = void>
struct zyppng::detail::LiftImpl< LiftedFun, T1, T2, typename >

Definition at line 28 of file lift.h.

## Member Function Documentation

## ◆ execute()

template<typename LiftedFun, typename T1, typename T2, typename = void>

auto zyppng::detail::LiftImpl< LiftedFun, T1, T2, typename >::execute | ( | LiftedFun | fun,
|  | std::pair< T1, T2 > && | data )
| inline static

Definition at line 29 of file lift.h.

The documentation for this struct was generated from the following file:

- zypp-core/ng/pipelines/lift.h